import request from '@/utils/request'

export function listStoreOrder(query) {
  return request({ url: '/admin/storeOrder/list', method: 'get', params: query })
}

export function exportStoreOrder(query) {
  return request({ url: '/admin/storeOrder/export', method: 'get', params: query })
}
